.version.projects /* version checker */
{
	color: #000007;
	background-color: #F5F656;
}

#page
{
	z-index: 1;
	width: 1200px;
	min-height: 1347.555872839767px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -5px;
	width: 0.01px;/* should not cover content below */
}

#u9294
{
	z-index: 125;
	width: 1200px;
	padding-bottom: 27px;
	position: relative;
	margin-right: -10000px;
	left: 100px;
}

#u9562-4
{
	z-index: 173;
	width: 263px;
	min-height: 23px;
	background-color: transparent;
	line-height: 36px;
	position: relative;
	margin-right: -10000px;
	margin-top: 167px;
	left: 30px;
}

#u9563-6
{
	z-index: 177;
	width: 152px;
	min-height: 23px;
	background-color: transparent;
	line-height: 18px;
	position: relative;
	margin-right: -10000px;
	margin-top: 179px;
	left: 1017px;
}

#u13120-4
{
	z-index: 127;
	width: 343px;
	min-height: 29px;
	padding-top: 11px;
	position: relative;
	margin-right: -10000px;
	left: 130px;
}

#u13121-4
{
	z-index: 131;
	width: 125px;
	min-height: 29px;
	padding-left: 19px;
	padding-top: 11px;
	position: relative;
	margin-right: -10000px;
	left: 1126px;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u13119,#u13119-bw
{
	z-index: 126;
	min-height: 40px;
}

#u13124
{
	z-index: 135;
	min-height: 77px;
}

#u33209-3
{
	z-index: 136;
	width: 1140px;
	min-height: 78px;
	margin-bottom: -16px;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 130px;
}

#u13129-3
{
	z-index: 139;
	width: 201px;
	min-height: 78px;
	margin-bottom: -15px;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 135px;
}

#menuu13130
{
	z-index: 142;
	width: 705px;
	margin-bottom: -16px;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 565px;
}

#u13187
{
	width: 114px;
	min-height: 78px;
	position: relative;
	margin-right: -10000px;
}

#u13188
{
	width: 114px;
	padding-bottom: 60px;
	position: relative;
}

#u13188:hover
{
	width: 114px;
	min-height: 0px;
	margin: 0px;
}

#u13188.MuseMenuActive
{
	width: 114px;
	min-height: 0px;
	margin: 0px;
}

#u13189-4
{
	width: 48px;
	min-height: 18px;
	position: relative;
	margin-right: -10000px;
	top: 30px;
	left: 33px;
}

#u13188:hover #u13189-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 48px;
	margin: 0px -10000px 0px 0px;
}

#u13188.MuseMenuActive #u13189-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 48px;
	margin: 0px -10000px 0px 0px;
}

#u13208
{
	width: 144px;
	min-height: 78px;
	position: relative;
	margin-right: -10000px;
	left: 116px;
}

#u13211
{
	width: 144px;
	padding-bottom: 60px;
	position: relative;
}

#u13211:hover
{
	width: 144px;
	min-height: 0px;
	margin: 0px;
}

#u13211.MuseMenuActive
{
	width: 144px;
	min-height: 0px;
	margin: 0px;
}

#u13212-4
{
	width: 78px;
	min-height: 18px;
	position: relative;
	margin-right: -10000px;
	top: 30px;
	left: 33px;
}

#u13211:hover #u13212-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 78px;
	margin: 0px -10000px 0px 0px;
}

#u13211.MuseMenuActive #u13212-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 78px;
	margin: 0px -10000px 0px 0px;
}

#u13194
{
	width: 141px;
	min-height: 78px;
	position: relative;
	margin-right: -10000px;
	left: 262px;
}

#u13195
{
	width: 141px;
	padding-bottom: 60px;
	position: relative;
}

#u13195:hover
{
	width: 141px;
	min-height: 0px;
	margin: 0px;
}

#u13195.MuseMenuActive
{
	width: 141px;
	min-height: 0px;
	margin: 0px;
}

#u13198-4
{
	width: 75px;
	min-height: 18px;
	position: relative;
	margin-right: -10000px;
	top: 30px;
	left: 33px;
}

#u13195:hover #u13198-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 75px;
	margin: 0px -10000px 0px 0px;
}

#u13195.MuseMenuActive #u13198-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 75px;
	margin: 0px -10000px 0px 0px;
}

#u13131
{
	width: 137px;
	min-height: 78px;
	position: relative;
	margin-right: -10000px;
	left: 405px;
}

#u13183
{
	width: 137px;
	padding-bottom: 60px;
	position: relative;
}

#u13183:hover
{
	width: 137px;
	min-height: 0px;
	margin: 0px;
}

#u13183.MuseMenuActive
{
	width: 137px;
	min-height: 0px;
	margin: 0px;
}

#u13184-4
{
	width: 71px;
	min-height: 18px;
	position: relative;
	margin-right: -10000px;
	top: 30px;
	left: 33px;
}

#u13183:hover #u13184-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 71px;
	margin: 0px -10000px 0px 0px;
}

#u13183.MuseMenuActive #u13184-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 71px;
	margin: 0px -10000px 0px 0px;
}

#u13201
{
	width: 161px;
	min-height: 78px;
	position: relative;
	margin-right: -10000px;
	left: 544px;
}

#u13202
{
	width: 161px;
	padding-bottom: 60px;
	position: relative;
}

#u13202:hover
{
	width: 161px;
	min-height: 0px;
	margin: 0px;
}

#u13202.MuseMenuActive
{
	width: 161px;
	min-height: 0px;
	margin: 0px;
}

#u13203-4
{
	width: 96px;
	min-height: 18px;
	position: relative;
	margin-right: -10000px;
	top: 30px;
	left: 32px;
}

#u13202:hover #u13203-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 96px;
	margin: 0px -10000px 0px 0px;
}

#u13202.MuseMenuActive #u13203-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 96px;
	margin: 0px -10000px 0px 0px;
}

#u13124-bw
{
	z-index: 135;
	min-height: 77px;
	margin-top: 40px;
}

#pamphletu6182
{
	z-index: 29;
	width: 0.01px;
	height: 28px;
	padding-bottom: 732px;
	margin-left: 28px;
	margin-top: 43px;
	position: relative;
}

#u6187
{
	z-index: 30;
	width: 148px;
	position: relative;
	margin-right: -10000px;
	left: 489px;
}

#u6190
{
	position: absolute;
	width: 148px;
	height: 28px;
}

.ie #u6190
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u6196
{
	position: absolute;
	width: 1126px;
	border-width: 0px;
	background-color: transparent;
	top: 62px;
}

#u6196popup
{
	z-index: 32;
}

#u6297
{
	z-index: 33;
	width: 1126px;
	height: 698px;
	border-width: 0px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#pamphletu6945
{
	z-index: 34;
	width: 0.01px;
	height: 697px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 17px;
}

#u6946
{
	z-index: 35;
	width: 1110px;
	position: relative;
	margin-right: -10000px;
}

#u6967
{
	position: absolute;
	width: 350px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u6967:hover
{
	border-color: #999999;
	width: 350px;
	min-height: 0px;
	margin: 0px;
}

#u6969
{
	z-index: 37;
	width: 350px;
	background-color: transparent;
	position: relative;
}

#u6967:hover #u6969
{
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	width: 350px;
	min-height: 0px;
	margin: 0px;
}

#u6969_img
{
	margin-right: -2px;
	margin-bottom: -5px;
}

#u6971-6
{
	z-index: 39;
	width: 350px;
	min-height: 83px;
	background-color: transparent;
	color: #2F2E33;
	position: relative;
	margin-right: -10000px;
}

#u6967:hover #u6971-6
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 83px;
	width: 350px;
	margin: 0px -10000px 0px 0px;
}

#u6967.PamphletThumbSelected #u6971-6
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 83px;
	width: 350px;
	margin: 0px -10000px 0px 0px;
}

#u6968
{
	z-index: 45;
	width: 56px;
	height: 3px;
	background-color: #EF3829;
	position: relative;
	margin-right: -10000px;
	margin-top: 31px;
}

#u6967:hover #u6968
{
	width: 56px;
	height: 3px;
	min-height: 0px;
	margin: 31px -10000px 0px 0px;
}

#u6947
{
	position: absolute;
	width: 350px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	left: 380px;
}

#u6950
{
	z-index: 47;
	width: 350px;
	background-color: transparent;
	position: relative;
}

#u6967.PamphletThumbSelected #u6969,#u6947:hover #u6950
{
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	width: 350px;
	min-height: 0px;
	margin: 0px;
}

#u6948-6
{
	z-index: 49;
	width: 350px;
	min-height: 81px;
	background-color: transparent;
	color: #2F2E33;
	position: relative;
	margin-right: -10000px;
}

#u6947.PamphletThumbSelected #u6948-6
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 81px;
	width: 350px;
	margin: 0px -10000px 0px 0px;
}

#u6947.PamphletThumbSelected #u6948-6 p,#u6947.PamphletThumbSelected #u6948-6 h5
{
	font-family: lato, sans-serif;
	font-weight: 700;
	font-style: normal;
}

#u6949
{
	z-index: 55;
	width: 56px;
	height: 3px;
	background-color: #EF3829;
	position: relative;
	margin-right: -10000px;
	margin-top: 31px;
}

#u6952
{
	position: absolute;
	width: 350px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	left: 760px;
}

#u6954
{
	z-index: 57;
	width: 350px;
	background-color: transparent;
	position: relative;
}

#u6947.PamphletThumbSelected #u6950,#u6952:hover #u6954
{
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	width: 350px;
	min-height: 0px;
	margin: 0px;
}

#u6950_img,#u6954_img
{
	margin-right: 1px;
	margin-bottom: -3px;
}

#pu6971-6,#pu6948-6,#pu6956-6
{
	width: 0.01px;
	margin-top: 17px;
}

#u6956-6
{
	z-index: 59;
	width: 350px;
	min-height: 82px;
	background-color: transparent;
	color: #2F2E33;
	position: relative;
	margin-right: -10000px;
}

#u6952.PamphletThumbSelected #u6956-6
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 82px;
	width: 350px;
	margin: 0px -10000px 0px 0px;
}

#u6953
{
	z-index: 65;
	width: 56px;
	height: 3px;
	background-color: #EF3829;
	position: relative;
	margin-right: -10000px;
	margin-top: 31px;
}

#u6972
{
	position: absolute;
	width: 350px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
	top: 358px;
}

#u6974
{
	z-index: 67;
	width: 350px;
	background-color: transparent;
	position: relative;
}

#u6952.PamphletThumbSelected #u6954,#u6972:hover #u6974
{
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	width: 350px;
	min-height: 0px;
	margin: 0px;
}

#u6974_img
{
	margin-right: -7px;
	margin-bottom: -8px;
}

#pu6976-6
{
	width: 0.01px;
	margin-top: 18px;
}

#u6976-6
{
	z-index: 69;
	width: 350px;
	min-height: 91px;
	background-color: transparent;
	color: #2F2E33;
	position: relative;
	margin-right: -10000px;
}

#u6972.PamphletThumbSelected #u6976-6
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 91px;
	width: 350px;
	margin: 0px -10000px 0px 0px;
}

#u6973
{
	z-index: 75;
	width: 56px;
	height: 3px;
	background-color: #EF3829;
	position: relative;
	margin-right: -10000px;
	margin-top: 32px;
}

#u6957
{
	position: absolute;
	width: 350px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
	top: 358px;
	left: 380px;
}

#u6952_position_content,#u6957_position_content
{
	width: 100%;
}

#u6959
{
	z-index: 77;
	width: 350px;
	background-color: transparent;
	position: relative;
}

#u6972.PamphletThumbSelected #u6974,#u6957:hover #u6959
{
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	width: 350px;
	min-height: 0px;
	margin: 0px;
}

#u6961-6
{
	z-index: 79;
	width: 350px;
	min-height: 88px;
	background-color: transparent;
	color: #2F2E33;
	position: relative;
	margin-right: -10000px;
}

#u6957.PamphletThumbSelected #u6961-6
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 88px;
	width: 350px;
	margin: 0px -10000px 0px 0px;
}

#u6958
{
	z-index: 85;
	width: 56px;
	height: 3px;
	background-color: #EF3829;
	position: relative;
	margin-right: -10000px;
	margin-top: 32px;
}

#u6972.PamphletThumbSelected #u6973,#u6957.PamphletThumbSelected #u6958
{
	width: 56px;
	height: 3px;
	min-height: 0px;
	margin: 32px -10000px 0px 0px;
}

#u6962
{
	position: absolute;
	width: 350px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	top: 358px;
	left: 760px;
}

#u6965
{
	z-index: 87;
	width: 350px;
	background-color: transparent;
	position: relative;
}

#u6957.PamphletThumbSelected #u6959,#u6962:hover #u6965
{
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	width: 350px;
	min-height: 0px;
	margin: 0px;
}

#u6962.PamphletThumbSelected #u6965
{
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	width: 350px;
	min-height: 0px;
	margin: 0px;
}

#u6959_img,#u6965_img
{
	margin-right: -13px;
	margin-bottom: -12px;
}

#pu6961-6,#pu6963-6
{
	width: 0.01px;
	margin-top: 20px;
}

#u6963-6
{
	z-index: 89;
	width: 350px;
	min-height: 89px;
	background-color: transparent;
	color: #2F2E33;
	position: relative;
	margin-right: -10000px;
}

#u6962.PamphletThumbSelected #u6963-6
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 89px;
	width: 350px;
	margin: 0px -10000px 0px 0px;
}

#u6971-2,#u6971-3,#u6948-2,#u6948-3,#u6956-2,#u6956-3,#u6976-2,#u6976-3,#u6961-2,#u6961-3,#u6963-2,#u6963-3
{
	font-size: 17px;
	line-height: 20px;
	font-family: lato, sans-serif;
	font-weight: 700;
}

#u6971-4,#u6948-4,#u6956-4,#u6976-4,#u6961-4,#u6963-4
{
	font-size: 12px;
	line-height: 14px;
	font-family: lato, sans-serif;
	font-weight: 400;
}

#u6964
{
	z-index: 95;
	width: 56px;
	height: 3px;
	background-color: #EF3829;
	position: relative;
	margin-right: -10000px;
	margin-top: 31px;
}

#u6967.PamphletThumbSelected #u6968,#u6947.PamphletThumbSelected #u6949,#u6952.PamphletThumbSelected #u6953,#u6962.PamphletThumbSelected #u6964
{
	width: 56px;
	height: 3px;
	min-height: 0px;
	margin: 31px -10000px 0px 0px;
}

#u6977
{
	position: absolute;
	width: 944px;
	border-width: 0px;
	border-color: transparent;
	background-color: #323232;
	background-color: rgba(0,0,0,0.8);
	padding-bottom: 44px;
	top: 685px;
	left: 83px;
	-pie-background: rgba(0,0,0,0.8);
}

#u6977popup
{
	z-index: 96;
}

#u6981
{
	z-index: 97;
	width: 900px;
	height: 600px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u6982
{
	z-index: 98;
	width: 900px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u6984
{
	z-index: 100;
	width: 900px;
	height: 600px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u6985
{
	z-index: 101;
	width: 900px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u6978
{
	z-index: 103;
	width: 900px;
	height: 600px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u6979
{
	z-index: 104;
	width: 900px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u6987
{
	z-index: 106;
	width: 900px;
	height: 600px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u6988
{
	z-index: 107;
	width: 900px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u6993
{
	z-index: 109;
	width: 900px;
	height: 600px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u6994
{
	z-index: 110;
	width: 900px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u6990
{
	z-index: 112;
	width: 900px;
	height: 600px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u6991
{
	z-index: 113;
	width: 900px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u7000
{
	position: absolute;
	width: 40px;
	border-width: 0px;
	border-color: transparent;
	background-color: #000000;
	opacity: 0.4;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter: alpha(opacity=40);
	border-radius: 3px;
	padding-bottom: 31px;
	top: 800px;
	left: 125px;
}

#u7001
{
	z-index: 116;
	width: 12px;
	background-color: transparent;
	-webkit-transform: matrix(-1,0,0,-1,12,18);
	-ms-transform: matrix(-1,0,0,-1,12,18);
	transform: matrix(-1,0,0,-1,12,18);
	position: relative;
	margin-right: -10000px;
	margin-top: 31px;
	left: 14px;
}

#u7003
{
	position: absolute;
	width: 40px;
	border-width: 0px;
	border-color: transparent;
	background-color: #000000;
	opacity: 0.4;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter: alpha(opacity=40);
	border-radius: 3px;
	padding-bottom: 31px;
	top: 800px;
	left: 945px;
}

#u7000:hover,#u7003:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 40px;
	min-height: 0px;
	margin: 0px;
}

#u7004
{
	z-index: 119;
	width: 12px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 31px;
	left: 14px;
}

#u6996
{
	position: absolute;
	width: 40px;
	border-width: 0px;
	border-color: transparent;
	background-color: #666666;
	background-color: rgba(0,0,0,0.6);
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	padding-bottom: 16px;
	top: 501px;
	left: 1019px;
	-pie-background: rgba(0,0,0,0.6);
}

#u6996:hover
{
	background-color: #000000;
	background-color: rgba(0,0,0,1);
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 40px;
	min-height: 0px;
	margin: 0px;
	-pie-background: rgba(0,0,0,1);
}

#u6997
{
	z-index: 122;
	width: 12px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 14px;
}

#u6998
{
	z-index: 123;
	width: 13px;
	height: 2px;
	background-color: #FFFFFF;
	-webkit-transform: matrix(0.8192,0.5736,-0.5736,0.8192,2,-4);
	-ms-transform: matrix(0.8192,0.5736,-0.5736,0.8192,2,-4);
	transform: matrix(0.8192,0.5736,-0.5736,0.8192,2,-4);
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: -1px;
}

#u6999
{
	z-index: 124;
	width: 13px;
	height: 2px;
	background-color: #FFFFFF;
	-webkit-transform: matrix(0.8192,-0.5736,0.5736,0.8192,1,4);
	-ms-transform: matrix(0.8192,-0.5736,0.5736,0.8192,1,4);
	transform: matrix(0.8192,-0.5736,0.5736,0.8192,1,4);
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: -1px;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#u12603
{
	z-index: 5;
	min-height: 46px;
	padding-bottom: 24px;
}

#u13119_align_to_page,#u13124_align_to_page,#u12603_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 1200px;
	left: -100px;
}

#u12610
{
	z-index: 13;
	width: 575px;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 130px;
}

#u12613-4
{
	z-index: 14;
	width: 548px;
	min-height: 22px;
	padding-left: 27px;
	position: relative;
	margin-right: -10000px;
}

#u12603-bw
{
	z-index: 5;
	min-height: 46px;
	margin-top: 144px;
}

#pu9294,#pu33421-3
{
	width: 0.01px;
	margin-left: -100px;
}

#u33421-3
{
	z-index: 2;
	width: 1400px;
	min-height: 295px;
	position: relative;
	margin-right: -10000px;
}

#u12605
{
	z-index: 6;
	width: 300px;
	position: relative;
	margin-right: -10000px;
	margin-top: 51px;
	left: 130px;
}

#u12606-4
{
	z-index: 7;
	width: 300px;
	min-height: 23px;
	position: relative;
}

#u12607
{
	z-index: 11;
	width: 38px;
	height: 3px;
	margin-top: 8px;
	position: relative;
}

#u12608
{
	z-index: 12;
	width: 300px;
	height: 55px;
	margin-top: 21px;
	position: relative;
}

#u12705-4
{
	z-index: 18;
	width: 360px;
	min-height: 16px;
	position: relative;
	margin-right: -10000px;
	margin-top: 228px;
	left: 130px;
}

#u12719-4
{
	z-index: 22;
	width: 360px;
	min-height: 16px;
	position: relative;
	margin-right: -10000px;
	margin-top: 206px;
	left: 130px;
}

#u12723
{
	z-index: 26;
	width: 1140px;
	height: 1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 265px;
	left: 130px;
}

#u32726
{
	z-index: 27;
	width: 200px;
	position: relative;
	margin-right: -10000px;
	margin-top: 51px;
	left: 1070px;
}

#u32726_img
{
	padding-right: 1px;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 1200px;
}

